@charset "utf-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
CSS information

 file name	:custom.css
 style info :デザインカスタマイズ用
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

@import url('https://fonts.googleapis.com/css?family=Fira+Sans');

/*基本フォント*/
html body, .select-wrap_form select{
font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
font-weight: normal;
}

/*boldをnormalにする*/
#globalNav #gNav li span,#gNav ul li a,#sNav li span,#sNav ul li a,#globalNav li .menu_second li a,.itemSet .title,.itemSet .price strong,#cat_list .tit_sty02_2 span,#cat_list .tit_set .link a,#headMain .tel strong,#attention_List .list,#newsList .news dl dd,#newsList .news dl dt,#fmap .point li .title,a[class^="btn"], button[class^="btn"],#fmap .inner .fb .btn_fb span em,#fmap .inner dt,.tit_sty02 span,#menuList .submenu ul li span, #menuList .submenu ul li a {
font-weight: normal;
}

/*カテゴリ右上のすべてを見るボタン*/
a[class^="btn"], button[class^="btn"]{
font-size: 12px;
}

#menuList .submenu .category li span{
font-weight:bold;
font-size:13px;
line-height:130%;
}
#menuList .submenu .category_2 li a{
font-weight:normal;
font-size:13px;
line-height:130%;
}


.hide {display: none;}
.itemList-cart1{width: 60%;}
#spelling-address {
    font-size: 16px;
    letter-spacing: 5px;
}

#page_tit_sty span, #content .txtoh .totalItem {
font-size: 20px;
margin-top: 40px;
font-weight:normal;
}

#content .txtoh .totalItem {
font-size: 14px;
}

/*商品ページ*/
.itemData .price {
    overflow: hidden;
}
.itemDetail .catchcopy {
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 20px;
}
.itemData #item_title {
    font-size: 28px;
}
.cautionred{
color:#C00;
}